### Method

# Fwupd Release get_filename

since: 0.9.3

#### Declaration [src]

    const gchar*
    fwupd_release_get_filename (
      FwupdRelease* self
    )

#### Description [src]

Gets the update filename.

Available since: 0.9.3

#### Return value

Type: `const gchar*`

The update filename, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.